<?php if ($page['description'] != ""): ?>
    <?php 
	$editor1 = $page['description'];
	$editor1 = str_replace("<!--?php", "<?php", $editor1);
	$editor1 = str_replace("?-->", "?>", $editor1);
	$tmp_dir = "temp/";
	$file_name = $tmp_dir . time() .  rand(10000,99999). ".php";
	$myfile = fopen($file_name, "w") or die("Unable to open file!");
	$txt = $editor1;
	fwrite($myfile, $txt);
	fclose($myfile);
	include $file_name;
		unlink($file_name);
	?>
<?php endif; ?>